utl::meta::pop_back_impl::pop_back_< List > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = reverse< pop_front< reverse< List > > >

## Detailed Description

### template<typename List>
struct utl::meta::pop_back_impl::pop_back_< List >

Definition at line 509 of file typelist.h.

## Member Typedef Documentation

## type

template<typename List >

using utl::meta::pop_back_impl::pop_back_< List >::type = reverse< pop_front<reverse<List> > >

Examples:
  W:/Work/Software/Libraries/utl/include/utl/meta/typelist.h.

Definition at line 512 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h